/* BreadCrumbs plugin */

.breadcrumbs {
        font-size:1em;
       color:#0f3a67;
       position:absolute;
       left: 5px;
       top:120px;
       width:99%;
       margin-top:9px;
           margin-bottom:5px;
       font-size:90%

/*	position: relative;
	font-size:90%;
	top: -5px;  */
}

.breadcrumbs a {
      color:#0f3a67;
}

.breadcrumbs a:visited {
      color:#0f3a67;
}

